{
"id":"goj",
"type":"bible",
"name":"परमेश्वर को पवित्र वचन",
"nameEnglish":"Gowlan NT",
"hasLemma":false,
"redistributable":true,
"abbr":"NTGnn24",
"dir":"ltr",
"lang":"goj",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Gowlan",
"langName":"Gowlan",
"fontClass":"freeserif"
}
